ClientError: Unsupported kernel version 5.15.0-27-generic

0

Hello Team,

I was trying to import ubuntu 22.04 raw image on AWS. while importing I got an error below. I'm not sure why it's getting this error. Although in the documentation also it's not mentioned anywhere list of supported kernels.

{ "ImportImageTasks": [ { "Description": "Ubuntu 22.04 QCOW Image", "ImportTaskId": "xxxxxxxxxxxxxxxxxxxxxxxxx", "SnapshotDetails": [ { "Description": "Ubuntu 22.04 QCOW Image", "DeviceName": "/dev/sde", "DiskImageSize": 85899345920.0, "Format": "RAW", "Status": "completed", "Url": "xxxxxxxxxxxxxxxxxxxxx/ubuntu_22_04_release_20220422.raw", "UserBucket": { "S3Bucket": "xxxxxxxxxxxxxxxxxxxx", "S3Key": "ubuntu_22_04_release_20220422.raw" } } ], "Status": "deleted", "StatusMessage": "ClientError: Unsupported kernel version 5.15.0-27-generic", "Tags": [] } ] }

Can anybody suggest on this.

Thanks, Aman

profile picture
asked 7 months ago121 views
1 Answer
0

Hello,

I understand you are receiving the error "The latest supported image is the 20.04 with the 5.4 kernel version." While trying to import your Ubuntu Image to AWS.

The Ubuntu image you are trying to import is not supported yet by AWS. Please note, the latest supported image for Ubuntu is the 20.04 with the 5.4 kernel version.

For further details you can consult the following document:

https://docs.aws.amazon.com/vm-import/latest/userguide/prerequisites.html
answered 3 months ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions